<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">  
    <a class="navbar-brand" href="#">DELMA</a>
    <span class="navbar-text d-none d-lg-inline">Delaware Malayalee Association</span>

    <div class="navbar-nav ml-auto">
        <a class="nav-item nav-link" href="#home">Home</a>
        <a class="nav-item nav-link" href="#kerelarelief">Kerela Flood Relief</a>
        <a class="nav-item nav-link" href="#events">Events</a>
        <a class="nav-item nav-link" href="#activities">Activities</a>
        <a class="nav-item nav-link" href="#galary">Gallary</a>
        <a class="nav-item nav-link" href="#committees">Committees</a>
        <a class="nav-item nav-link" href="#more">More</a>
        <a class="nav-item nav-link" href="#contactus">Contact Us</a>
    </div>

</nav>

